H1 {
	MARGIN-TOP: 4pt; MARGIN-BOTTOM: 7pt;
	FONT-WEIGHT: normal; COLOR: #0033cc; TEXT-DECORATION: none;
	FONT-SIZE: 18px; 
}
H1.titre {border-left:8px solid #ffcc00; padding-left:7px;MARGIN-BOTTOM: 0px;margin-top:12px;}

H2 {   /* InterTitre */
	MARGIN-TOP: 13px; MARGIN-BOTTOM: 8px;
	FONT-WEIGHT: bold; COLOR: #a80000; TEXT-DECORATION: none;  /* #0033cc */
	FONT-SIZE: 14px; 
	clear:left;
}
H4 {
	MARGIN-TOP: 7pt; MARGIN-BOTTOM: 4pt;
	FONT-WEIGHT: bold; COLOR: #007bd6; TEXT-DECORATION: none;
	FONT-SIZE: 7pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
BODY {
	FONT-SIZE: 13px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	/*	background-color : White; */
}
P, DIV, TD, SPAN {	COLOR: #663300; }   /* textes moins noirs */
A {	COLOR: #05286c; }
A:link {TEXT-DECORATION: underline}
A:visited {TEXT-DECORATION: underline}
A:hover {COLOR: #339933; TEXT-DECORATION: none}

A.blanc {COLOR: #0099cc;}
A.blanc:link { TEXT-DECORATION: none}
A.blanc:visited {TEXT-DECORATION: none}
A.blanc:hover { TEXT-DECORATION: underline}

A.rouge {COLOR: #a80000;}
A.rouge:link { TEXT-DECORATION: none}
A.rouge:visited {TEXT-DECORATION: none}
A.rouge:hover { TEXT-DECORATION: underline}

A.outil {COLOR: silver; TEXT-DECORATION: none;}
A.outil:link {COLOR: silver; TEXT-DECORATION: none;}
A.outil:visited {COLOR: silver; TEXT-DECORATION: none;}
A.outil:hover {COLOR: #3567EC; TEXT-DECORATION: underline;}

A.wikl {COLOR: #3567EC; TEXT-DECORATION: none;border-bottom:1px dotted #fe7f27;}
A.wikl:link {COLOR: #3567EC; TEXT-DECORATION: none;}
A.wikl:visited {COLOR: #3567EC; TEXT-DECORATION: none;}
A.wikl:hover {COLOR: #3567EC; TEXT-DECORATION: underline;}

.twikl {COLOR: #3567EC;}


a.wiki {
	background: url(images/picto-wiki.gif) center right no-repeat;
	padding-right: 13px;
}

SPAN {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD, TH {
	FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {font-weight:bold;text-align:left;}
P {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:10px;
	margin-bottom:10px;
	line-height : 18px;
}
IMG {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.cellDroite {
	CLEAR: both; BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #c0c0c0 1px solid; MARGIN-TOP: 0px; PADDING-LEFT: 2px; FONT-SIZE: 7pt; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c0c0c0 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #c0c0c0 1px solid
}
DIV.cellDroitetitre {
    color:#C0B77E;background-color: #FFFFFF; MARGIN-BOTTOM: 0px;font-weight: bold;
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;}
DIV.menuGauche {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
DIV.itemRubr {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 20px; PADDING-TOP: 5px
}
DIV.itemCarnet {
	PADDING-LEFT: 5px; PADDING-BOTTOM: 20px; PADDING-TOP: 5px
}
DIV.illustr {
	/* width:126px; */
	float:left;
	/* background-color: #EAFFE1; */
	font-family:verdana;
	font-size:9px;
	color:#3366ff;
	text-align:center;
	margin-right:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:10px;
	border-bottom:1px dotted  #3366ff;
}
DIV.illustr2 {
	width:100%;
	float:center;
	/* background-color: #EAFFE1; */
	font-family:verdana;
	font-size:9px;
	color:#3366ff;
	text-align:center;
	margin-right:10px;
	margin-bottom:10px;
	padding-top:5px;
	padding-bottom:10px;
}



IMG.insert {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.photolegende {
	float:left;
	background-color: #6EA66E;
	font-family:verdana;
	font-size:9px;
	color:#ffffff;
	text-align:right;
	margin:10 10 0 0;
	border: 1px solid #6EA66E;
	padding:0px;
}
#Menu {left:0px; top:91px;}
#Carnet {background-color: #EEEBDD; BORDER-RIGHT: #c0c0c0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #c0c0c0 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c0c0c0 1px solid;}

#Rubriques {PADDING-RIGHT: 5px; BORDER-TOP: #c0c0c0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-LEFT: #c0c0c0 1px solid; PADDING-TOP: 5px; }

#Droite {left:680px; top:91px; }
#tblMenu {color:#0099cc; background:  url(images/teinte-fc.jpg) no-repeat right bottom;}



.hr2 {
  height: 1px;
  background:  url(images/pointille.gif) ;
}
.PERVENCHE2 {
	COLOR: #8080c0; TEXT-DECORATION: none;FONT-SIZE: 8pt; 
}			
.box {
	font-size: 10px;
	/* background-color: #E2EEF3;
	*/
	background: url(images/gouttebleue.jpg) no-repeat top;
	padding: 2px;
	border-bottom: 1px dotted #FFA851;
	text-align: center;
}

.v {COLOR: #339900;FONT-WEIGHT: bold;}
.j {
	COLOR: #FF6600;
	FONT-WEIGHT: bold;
}
.b {COLOR: #3366cc;FONT-WEIGHT: bold;}
.chapo {font-size:12px;margin-left:3px;border-left:1px solid #ffcc00; margin-left:3px;margin-bottom:20px;padding-bottom:8px;padding-top:8px;padding-left:16px;line-height:20px}
.chapo2 {COLOR: #3366ff;}
.Style1 {font-size: smaller}

.br {border-right:1px solid #c0cfc0}
.bb {border-bottom:1px solid #c0cfc0}
.bt {border-top:1px solid #c0cfc0}

INPUT {
background : #DAEFFF;
color: #000000;
border: solid 1px #000000;
font-size: 11px;
margin-top:2px;
padding-left:3px;
}

INPUT.submit {
font-size: 11px;
FONT-WEIGHT: bold;
padding: 0px;
margin-top:1px;
background : #a80000;
color:#ffffff;
border:2px solid #ff8800;
}

TABLE.tri {border-top:1px solid #91CCFF;border-bottom:1px solid #91CCFF;}
TD.tete {background-color:#aecee7;padding:2px;}
TD.ligne {border-bottom:1px dashed #aecee7;padding:2px;}

UL.carree {margin-left:20px;list-style:url(images/li-2.gif);font-size:12px;line-height:18px;}

.pbox0 {float:left;width:270px;margin-right:auto;}
.pbox1 {position:absolute;z-index:1;margin-left:10px;}
.pboxtxt {margin:5px;border:1px solid #97add3;padding:7px;}
.pboxtit {font-weight:bold;padding-left:25px;}

.pb {background-color:#d2ddfd}
.pj {background-color:#ffff66}
.pv {background-color:#ccff66}

span.prix {background-color:#f37928;padding-left:3px;padding-right:3px;color:#ffffff;}